# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

- org.apache.lucene.analysis.ko.KoreanNumberFilterFactory
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `NAME`
  `"koreanNumber"`
- org.apache.lucene.analysis.ko.KoreanPartOfSpeechStopFilterFactory
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `NAME`
  `"koreanPartOfSpeechStop"`
- org.apache.lucene.analysis.ko.KoreanReadingFormFilterFactory
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `NAME`
  `"koreanReadingForm"`
- org.apache.lucene.analysis.ko.KoreanTokenizerFactory
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `NAME`
  `"korean"`

- org.apache.lucene.analysis.ko.dict.TokenInfoDictionary
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `FST_FILENAME_SUFFIX`
  `"$fst.dat"`